安装chmsee时的问题

为当前最终发行版之前的所有版本提供支持
回复
polato
帖子: 1
注册时间: 2006-11-10 17:30
送出感谢: 0
接收感谢: 0

安装chmsee时的问题

#1

帖子 polato » 2006-12-08 19:14

我用的是6。06版的 直接用deb包安装chmsee的时候会出现下面一行 无法安装的信息
Error: Dependency is not satisfiable: libc6
wfy122
帖子: 16
注册时间: 2006-11-26 15:43
送出感谢: 0
接收感谢: 0
联系:

我的是UBUNTU6.0,也不能装

#2

帖子 wfy122 » 2006-12-08 20:23

# dpkg -i chmsee_1.0.0~alpha-1_i386.deb
选中了曾被取消选择的软件包 chmsee。
(正在读取数据库 ... 系统当前总共安装有 96237 个文件和目录。)
正在解压缩 chmsee (从 chmsee_1.0.0~alpha-1_i386.deb) ...
dpkg-deb (子进程):buffer_copy (写入通向拷贝的管道时出错) 未读完所有数据
dpkg-deb: 子进程·paste·返回了错误号·2
dpkg:处理 chmsee_1.0.0~alpha-1_i386.deb (--install)时出错:
buffer_copy (“./usr/share/chmsee/chmsee-splash.png” 时,dpkg-deb 被作为后端) 未读完所有数据
在处理时有错误发生:
chmsee_1.0.0~alpha-1_i386.deb
chenzhouc
帖子: 131
注册时间: 2006-08-28 16:52
来自: 上海外国语大学
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 chenzhouc » 2006-12-09 23:08

没有安装 libc6 把。
先apt它吧
Sunken Boot
头像
KyTor
帖子: 222
注册时间: 2006-12-05 22:23
来自: http://www.wengyuanhang.com/
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 KyTor » 2006-12-10 0:07

用firefox的插件吧,很好用
虔诚的信徒啊!请相信KyTor吧!
http://www.wengyuanhang.com/
------------------
愿上帝赐我平静,接受我无法改变的事;
愿上帝赐我勇气,改变我能够改变的事;
愿上帝赐我智慧,能明辨这两者的差异;
头像
SuperWar3Fan
帖子: 1263
注册时间: 2006-05-20 6:25
来自: 山东淄博
送出感谢: 0
接收感谢: 0
联系:

#5

帖子 SuperWar3Fan » 2006-12-10 14:27

可以安装一个比较成熟的版本,不要用alpha
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#6

帖子 zhuqin_83 » 2006-12-12 13:48

那个是for edgy的,你dapper装了干吗?
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
回复

回到 “老旧版本支持”